export declare const InputLabel: import("styled-components").StyledComponent<"p", import("styled-components").DefaultTheme, any, "variant" | "className" | "as">;
export declare const Input: import("styled-components").StyledComponent<"input", import("styled-components").DefaultTheme, {}, never>;
export declare const TextArea: import("styled-components").StyledComponent<"input", import("styled-components").DefaultTheme, {
    as: string;
}, "as">;
